/* Отступы между контейнерами, блоками */
.c-content-decorator {
    display: flex;
    flex-direction: column;
    gap: 35px;
}

h1, h2, h3, h4, h5 {
    font-weight: 700 !important;
}

@media (min-width:1199px) {
    .c-content-decorator {
        gap: 85px;
    }
}

.c-header-middle-bar__main-container-bottom {
    display: none;
}


/*Кнопки*/
.button-c {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 55px;
    padding-left: 15px;
    padding-right: 15px;
    
    font-weight: 700;
    border-radius: 0 !important;
}

.button-c__s-m {
    font-size: 18px;
}

.button-c__s-l {
    font-size: 20px;
}

@media (min-width:1199px) {
    .button-c {
        height: 75px;
        font-size: 32px;
        width: 375px;
    }
    
    .button-c__s-m {
        font-size: 22px;
    }
    .button-c__s-l {
        font-size: 28px;
    }
}

.button-c--primary {
    background-color: #C6A260;
    color: #FFFFFF !important;
}
/*END кнопки*/


/* Шаблон services */
.services,
.services__wrap {
    height: 350px; 
}

.services__wrap {
    position: absolute;
    left: -15px;
    right: 0;
    
    width: 100vw;
    
    padding: 35px 15px 0 15px;
    margin-top: -15px;
}

.services__wrap img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.services__wrap>* {
    position: relative;
    z-index: 1;
    
    color: #FFFFFF;
}

.services-page .c-slide__title {
    margin-bottom: 15px;
    font-size: 28px;
    font-weight: 700;
    line-height: 125% !important;
    color: #FFFFFF;
}

.services-page .c-slide__body {
    font-size: 20px;
}

.services__hero-btn {
    margin-top: 15px !important;
}

@media (min-width:1199px) {
    .services,
    .services__wrap {
        height: 550px; 
    }

   .services__wrap {
        left: 0;
        margin-top: -30px;
        padding: 100px 0 0 0;
    }
    .services-page .c-slide__title {
        font-size: 55px;
    } 
    
    .services__hero-btn {
        margin-top: 35px !important;
    }
    
    .services-page .c-slide__title {
        margin-bottom: 0;    
    }
    
    .services-page .c-slide__content-wrap {
        max-width: 1485px;
        margin: 0 auto;
        padding: 0 45px;
    }
    
    .services-page .c-slide__title, 
    .services-page .c-slide__body, 
    .services__hero-btn {
        width: 65%;
    }
    
    .services-page .c-slide__body {
        margin-top: 15px;
        font-weight: 400;
        font-size: 32px;
    }
}

.services-work {
    display: flex;
    flex-direction: column-reverse;
    gap: 35px;
}

.services-work__main-info {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
}

.services-work h2 {
    text-align: center;
    color: #909090;
    font-size: 22px;
    line-height: 135%;
}

.services-work ul {
    gap: 20px;
}

.services-work ul li+li {
    margin-top: unset;
}

.services-work li {
    padding: 10px 15px;
    text-align: center;
    box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.25);   
}

.services-work li:before {
    content: none !important;
}

.services-work__info h3,
.services-work__info p {
    line-height: 135%;
}

.services-work__info h3 {
    font-size: 18px;
    color: #C6A260;
}

.services-work__info p {
    font-size: 16px;
    color: #737373;
}

@media (max-width:768px) {
    .services-work ul {
        display: flex;
        overflow-x: scroll;
        padding: 10px;
        margin-left: -10px;
        margin-right: -10px;
        flex-wrap: nowrap;
    }    
    .services-work li {
        min-width: 300px;
    }
}

@media (min-width:1199px) {
    .services-work ul {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        padding: unset;
    }
    .services-work li {
        padding: 25px;
    }
    .services-work__info h3 {
        font-size: 24px;
    }
    
    .services-work h2 {
        font-size: 30px;
        line-height: 175%;
    }
    
    .services-work {
        gap: 50px;
    }
    .services-work__main-info {
        gap: 35px;
    }
}

/* END шаблон services */



/* Мобильные устройства до 1199 */
@media (max-width:1199px) {
    .r-header__list_right {
        display: none !important;
    }
    
    .r-header-logo img {
        max-height: 40px;
    }
}

@media (min-width:1199px) {
    .c-header-floating__search,
    .c-header-floating__shop-links {
        display: none;
    }
    
    .c-header-floating__inner {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    
    .c-header-floating__logo {
        width: auto;
        height: 65px;
        padding-right: 35px;
    }
    
    .c-header-floating__logo a {
        height: 100%;
    }
    
    .c-catalog-extend__list-container {
        margin-left: unset !important;
    }
}


/* Шаблон страниц производство*/
.services-page .full-fill {
    position: relative;
    left: 50%;
    width: 100vw;
    
    transform: translateX(-50%);
    background-color: #F4EFE9;
}

.services-page .full-fill__wrap {
    max-width: 1485px;
    margin: 0 auto;
    padding: 15px 15px 55px;
}

.manufacture {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.manufacture__left {
    flex: 1;
}
.manufacture__right {
    width: 100%;
}

@media (max-width:1199px) {
    .c-slider__wrapper,
    .c-slide__background-image {
        height: 235px !important;
    }
    .c-slide__background-image {
        object-fit: cover;
    }
}


/* bx слайдер */
.slider-wrapper .bx-wrapper li {
    margin: unset;
}
.slider-wrapper .bx-wrapper li::before {
    content: none;
}

.slider-wrapper .bx-wrapper li img {
    margin: unset;
    width: 100%;
}

.bx-wrapper .bx-pager, 
.bx-wrapper .bx-pager {
    top: unset !important;
    right: unset !important;
    left: 50% !important;
    bottom: -40px !important;
    transform: translateX(-50%);
}

.bx-pager-item .bx-pager-link {
    background: #C6A260 !important;
    opacity: 0.35;
}
.bx-pager-item .bx-pager-link.active {
    background: #C6A260 !important;
    opacity: 1;
}

/**/

.manufacture .c-slider {
    margin: unset;
    padding-bottom: 35px;
    
    background-color: unset;
}

.manufacture .c-slider__dot {
    background-color: #C6A260;
}

@media (min-width:1199px) {
    .services-page .full-fill__wrap {
        padding: 45px;
    }
    
    .manufacture {
        flex-direction: unset;
        justify-content: space-between;
        gap: 75px;
    }
    
    .manufacture .c-slider {
        position: sticky;
        top: 125px; 
    }
    
    .manufacture__right {
        width: 600px;
    }
}
/* END шаблон */

/* Текст */
.custom-text h2, 
.custom-text h3 {
    margin-bottom: unset;
    
    color: #C6A260;
    text-transform: uppercase;
    font-weight: 700;
}

.custom-text h2 {
    font-size: 24px;
    line-height: 51px;
}

.custom-text h3 {
    font-size: 16px;
    line-height: 25px;  
}

.custom-text p,
.custom-text li,
.custom-text ol {
    font-size: 16px;
    line-height: 25px;
    color: #737373;
}
.custom-text ul {
    margin-top: 25px;
}
.custom-text ul li::before {
    width: 4px;
    height: 4px;
    background-color: #737373;
}

.custom-text li+li {
    margin-top: 5px;
}
/* END текст */